package jumapacelaya.gob.mx.qr.dto;

public class accionPredioDTO {
    private Integer predioid;
    private String nomcte;
    private String direccion;
    private String tarifa;
    private String edopredio;
    private String inapam;

    // Getters y Setters
    public Integer getPredioid() { return predioid; }
    public void setPredioid(Integer predioid) {
        this.predioid = predioid;
    }

    public String getNomcte() { return nomcte; }
    public void setNomcte(String nomcte) {
        this.nomcte = nomcte;
    }

    public String getDireccion() { return direccion; }
    public void setDireccion(String direccion) {
        this.direccion = direccion;
    }

    public String getTarifa() { return tarifa; }
    public void setTarifa(String tarifa) {
        this.tarifa = tarifa;
    }

    public String getEdopredio() { return edopredio; }
    public void setEdopredio(String edopredio) {
        this.edopredio = edopredio;
    }

    public String getInapam() { return inapam; }
    public void setInapam(String inapam) {
        this.inapam = inapam;
    }

}
